{"command":{"effect":"read","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Get file metadata","properties":{"path":{"type":"object","properties":{"file_key":{"type":"string","description":"File to get metadata for. This can be a file key or branch key. Use `GET /v1/files/:key` with the `branch_data` query param to get the branch key."}},"required":["file_key"],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"Get file metadata","id":"figma.getfilemeta","example":{"path":{"file_key":"example"}},"maxRequests":1,"summary":false}}